@font-face{
    font-family: "Oswald";
    src: url("Oswald_font/Oswald-VariableFont_wght.ttf") format("truetype");
    font-weight: 100 900;
    font-style: normal;
}

/*allgemein*******************************************************************/



html {
  scroll-behavior: smooth;
}





ul{
	font-family: Courier New;
}

img{
	max-width: 100%;
}

h1{
	color:#ffc900;
	font-family: Oswald;
	font-size: 200px;
	text-align: center;
	margin-top: 28%;
	
	
	@media (max-width: 1000px){
	
		
		font-size: 70px;
		padding: 4px;
	}
	
}

h2{
	color: #ffc900;
    font-family: Oswald;
    font-size: 50px;
	
	text-align: center;
	margin-top: 40%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 9%;
	
}

h3{
    color: white;
    font-family: Courier New;
   	text-align: center;
	margin-bottom: 50px;
}

.mycomic h3{
	margin-bottom: 23px;
	
}

body {
	background-color: #0000ae;
	margin:0;
	

}

p{
	font-family: Courier New;
	color: #ffffff;
	
	

}

.zwei{
	margin-bottom: 10%;
}

.CGIprojects, .animation, .mycomic{
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}








/*navigation*******************************************************************/
ul.nav-links{
	font-size: 18px;
	list-style-type: none;
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
	height: 50px;
	background:rgb(135, 176, 255);
	z-index: 100;
	
	margin-top: 0;
  
    
    border-bottom: 1px solid var(--line);
	
	 @media (max-width: 480px){
	display:block;
	background:rgb(135, 176, 255, 0);
		 padding:10px;
		
   
}
    
}


ul.nav-links a{
	  @media (max-width: 480px){
	display:block;
	background:rgb(135, 176, 255);
		  margin:5px;
		  padding-left: 10px;
		  padding-right: 10px;
		 border-radius: 10px;
		  width: 103px;
		   
}
}

img.bumble_logo{
	position: fixed;
	align-content: flex-end;
	left: 30px;
	
	bottom: 30px;
	max-width: 5%;
	min-width: 56px;
	z-index: 100;
}

img.bumble_logo:hover{
  max-width: 6%;
  
}


/*gilt auch für andere Links******************/
a{	
	color: rgb(32, 32, 32, 1);
	text-decoration: none;
	
	
}

a:hover{
   color: #ffc900;
	font-size: large;
	
}

/********************************************************************************/




.item:hover{
	width:110%;
}


.grid-container1{
	
	display:grid;
	grid-template-columns: 1fr 1fr 2fr ;
	gap: 5%;
	justify-items:center;
	align-items:center;
	grid-auto-rows: 1fr;
	grid-auto-flow: row;
	grid-template-areas: 
	"box-1 box-1 box-2 "
	"box-3  box-3 box-2"
	"box-4 box-5 box-5";
}



.grid-container2{
	
	display:grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	gap: 5%;
	justify-items:center;
	align-items:center;
	grid-auto-rows: 1fr;
	grid-auto-flow: row;
	grid-template-areas: 
	"box-1 box-1 box-2 box-3 box-3"
	"box-4  box-5 box-5 box-6 box-6"
	"box-7 box-7 box-8 box-8  box-9";
}

.grid-container{
	
	display:grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 5%;
	justify-items:center;
	align-items:center;
	grid-auto-rows: 1fr;
	grid-auto-flow: row;
	grid-template-areas: 
	"box-1 box-2 box-3 box-3"
	"box-4 box-5 box-5 box-6"
	"box-7 box-7 box-8 box-9";
	margin-bottom: 50px;
}


.item{
	width:1fr;
	
}











.text{
	text-align: center;
	justify-content: center;
	max-width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8%;
	
	  @media (max-width: 480px){
	max-width: 100%;
		   

}
}